- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

# is_letterized.hh File Reference

Letter-to-letter feature testing. More...

Include dependency graph for is_letterized.hh:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | vcsn
## Functions
template<typename S, typename A>
bool | is_letterized_transducer (const Element< S, A > &t)
| Test the letter to letter features.

## Detailed Description

Letter-to-letter feature testing.

Author:
  Yann Régis-Gianas <yann@lrde.epita.fr>

Date:
  Fri Jul 4 13:42:52 2003

See also:
  is_letterized_transducer()

Definition in file is_letterized.hh.